#pragma once
#ifndef MILLER_BERTOLAMI_POSTAGB_COEFFS_N_H
#define MILLER_BERTOLAMI_POSTAGB_COEFFS_N_H

#define TABLE_MILLER_BERTOLAMI_COEFFS_R_N_DATA 6
#define TABLE_MILLER_BERTOLAMI_COEFFS_R_N_PARAMS 2
#define TABLE_MILLER_BERTOLAMI_COEFFS_R_LINES 108
#define TABLE_MILLER_BERTOLAMI_COEFFS_L_N_DATA 6
#define TABLE_MILLER_BERTOLAMI_COEFFS_L_N_PARAMS 2
#define TABLE_MILLER_BERTOLAMI_COEFFS_L_LINES 108

#endif // MILLER_BERTOLAMI_POSTAGB_COEFFS_N_H
